Bug 32339 - XMMS Does not have any loadable presets!
XMMS Does not have any loadable presets!
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-19 19:04 EST by Arion Blishen
Modified: 2014-03-16 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-19 19:04:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arion Blishen 2001-03-19 19:04:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22 i686; en-US; 0.8)
Gecko/20010217


XMMS Does not have any loadable presets for the Equalizer.

Can RH 7.1 include these.

Reproducible: Always
Steps to Reproduce:
1.Open XMMS
2.Click on PRESETS button
3.then select Load
4.then select Preset
5.There are no presets like Rock, Movie etc
Comment 1 Bill Nottingham 2001-03-19 22:13:22 EST
xmms doesn't come with any; we probably won't add any to it.
Comment 2 Arion Blishen 2001-03-21 03:29:19 EST
Just include the WinAmp ones then.

Also XMMS 1.2.4 does not close properly in RH 7.0

Note You need to log in before you can comment on or make changes to this bug.